Required Windows version
Will the final version of FIM 2010 require the Enterprise version of Windows server just like MIIS or ILM or will a Standard version be ok?Henrik Nilsson Blog: http://www.idmcrisis.com Company: Cortego (http://www.cortego.se)
October 12th, 2009 8:33am

No response on the forum but I've just got feedback from inside MSFT that the standard version will be enough for those of you that might wonder. //HenrikHenrik Nilsson Blog: http://www.idmcrisis.com Company: Cortego (http://www.cortego.se)
Free Windows Admin Tool Kit Click here and download it now
October 20th, 2009 7:48pm

This topic is archived. No further replies will be accepted.

Other recent topics Other recent topics